*{

margin:0;
padding:0;
box-sizing:border-box;

font-family:
Arial,Helvetica,sans-serif;

}


body{

color:#102544;

}









/* Why */


.why{

display:flex;

gap:50px;

padding:70px 6%;

align-items:center;

}



.lab-image{

width:45%;

}



.lab-image img{

width:100%;

height:330px;

object-fit:cover;

border-radius:12px;

}



.why-content{

flex:1;

}



.features{

display:grid;

grid-template-columns:
repeat(2,1fr);

gap:28px;

margin-top:35px;

}



.features h3{

font-size:16px;

margin-bottom:8px;

}


.features p{

font-size:13px;

color:#68798f;

}







/* CTA */


.cta{

margin:20px 3% 60px;

padding:40px 50px;

border-radius:25px;


background:
linear-gradient(
120deg,
#075ba8,
#19bad8
);


display:flex;

justify-content:space-between;

align-items:center;

color:white;

}


.cta h1{

font-family:Georgia;

font-size:25px;

}


.cta p{

margin-top:10px;

}



.cta button{

background:white;

border:none;

color:#0066b3;

padding:14px 35px;

border-radius:30px;

font-weight:bold;

}





@media(max-width:900px){


.applications,
.why{

display:block;

}



.app-text,
.industry,
.lab-image{

width:100%;

}



.industry{

margin-top:30px;

grid-template-columns:
repeat(2,1fr);

}


.features{

grid-template-columns:1fr;

}


.cta{

display:block;

}
/* markets */

.markets-section{

padding:90px 8%;

background:#fff;

}



.markets-head{

max-width:900px;

margin-bottom:70px;

}


.markets-head h2{

font-size:55px;

font-family:Georgia,serif;

font-weight:400;

color:#102d43;

margin-bottom:25px;

}


.markets-head p{

font-size:20px;

line-height:1.8;

color:#344b60;

}






/* 卡片布局 */


.procate-list{

display:grid;

grid-template-columns:
repeat(3,1fr);

gap:50px;

}




.procate-item{

position:relative;

overflow:hidden;

}




.procate-img{

display:block;

height:360px;

position:relative;

overflow:hidden;

border-radius:0 0 60px 0;

}





.procate-img img{

width:100%;

height:100%;

object-fit:cover;

transition:.6s;

}




.img-mask{

position:absolute;

left:0;

right:0;

bottom:0;

height:50%;


background:
linear-gradient(
transparent,
rgba(0,20,35,.75)
);


}






.procate-title{

position:absolute;

left:35px;

bottom:35px;

color:#fff;

z-index:2;

}



.procate-title h3{

font-size:28px;

font-weight:400;

margin-bottom:15px;

font-family:Georgia,serif;

}



.procate-title span{

font-size:14px;

opacity:.9;

}





.procate-img:hover img{

transform:scale(1.08);

}





/* 隐藏HOT */

.tags{

display:none;

}





/* 手机 */

@media(max-width:900px){


.markets-section{

padding:50px 20px;

}



.markets-head h2{

font-size:38px;

}



.procate-list{

grid-template-columns:1fr;

gap:30px;

}



.procate-img{

height:300px;

}

/*产品*/

/**/

}
